Subject: calculating atomic charges with AIMPAC

From: "Dr. Julia Metzker" <jm45/at/york.ac.uk>
Date: Wed, 28 May 2003 15:13:03 +0100

I currently have an undergraduate student who is attempting to compare 
charges of methylated benzene and ferrocene systems using the AIMPAC 
software.  In the case of hexamethyl benzene and the ferrocene analogues he 
is getting very large negative charges on some the ring carbons (-5 to -20) 
and small positive charges on iron (0.5) Can anyone tell me if there is a 
problem with the program or if the ring system can not be treated with this 
method?

Thank you,
Julia Metzker
University of York
Department of Chemistry